body {
	margin:0px;
	background:url(/img/template/bg_body.gif) left top repeat-x;
	background: #0f1215;
   	font-family: Lucida Sans Unicode, Trebuchet MS, Verdana, Arial;
   	font-size:12px;
   	color:#434C53;
	height:100%;
}
h1 
{
    color:#1B60AB;
    text-decoration:none;
    font-weight:bold;
    font-size:13px;
    margin-bottom:15px;
    margin-top:0px;
    border-bottom: #1B60AB 2px solid;
}
h2 
{
    color:white;
    text-decoration:none;
    font-weight:bold;
    font-size:12px;
    margin-bottom:0px;
    margin-top:0px;
    text-transform:uppercase;
}
h3 
{
    color:#1B60AB;
    text-decoration:none;
    font-weight:bold;
    font-size:12px;
    margin-left:0px;
    margin-bottom:0px;
    margin-top:0px;
    padding:0px;
}
hr 
{
    color:#434C53;
    height:0px;
}
td
{
	font-family: Lucida Sans Unicode, Verdana, Arial;
   	font-size:12px;
   	color:#434C53;
   	text-align:left;
}
p
{
	font-family: Lucida Sans Unicode, Verdana, Arial;
   	font-size:12px;
   	color:#434C53;
	padding-left:5px;
	padding-right:5px;
}
input[type="button"], input[type="submit"], input[type="file"]
{
   	font-family: Lucida Sans Unicode,sans-serif;
   	font-size:12px;
   	color:White;
   	background-color:#333333;
	border: solid 1px #BBBBBB;
}

.add_wallpaper_sbanner
{
	width:953px;
	margin:0;
	height:92px;
	text-align:right;
}
.add_wallpaper_sky
{
	width:160px;
	height:600px;
	margin:0 auto;
	float:right;
	margin-top: -92px;
}
.main
{
    width:1133px;
    margin:0 auto;
}
.main_container
{
	width:950px;
	float:left;
	margin-top:5px;
	margin:0;
	text-align:left;
	border: solid 10px #EEEEEE;
	background-color:#EEEEEE;
}
.header_container
{
	float:left;
	width:950px;
	height:125px;
	text-align:left;
	background-image: url('/img/header/header1.jpg');
}
.header_logo
{
	position:absolute;	
	float:left;
	width:200px;
	height:100px;
	margin-left:15px;
	margin-top:20px;
	line-height:90px;
}
.header_content
{
	width:320px;
	height:30px;
	line-height:30px;
	float:right;
	background-image: url('/img/template/header_content_bg.png');
}
.header_content_left
{
	line-height:30px;
	float:left;
}
.header_content_right
{
	line-height:30px;
	float:right;
	text-align:right;
	padding-right:10px;
	color:White;
}
a.header_content_link:link,a.header_content_link:visited
{
	text-transform:uppercase;
	color:White;
}

.header_socialmedia
{
	position:relative;
	width:40px;
	height:60px;
	text-align:center;
	margin-top:45px;
	margin-left:910px;
}

#navigation 
{
	clear:both;
	width:950px;
	background: #222 url(/images/menu/bg_black.png) repeat-x 0 -80px;
}

/* HEADER */

.mainmenu_float:after 
{
/* Inhalt pseudo-Element :after;
 * somit [clear] moeglich	
 */
content: ".";
 
/* [content] verbergen;
 */
visibility: hidden;			
height:     0;

/* Block-Level fuer [clear];
 */
display: block;

/* [float] clearing;
 * einbeziehen der Float-Container;
 */	
clear: both; 
}

/*News Slider*/
#gallery {position:relative; height:360px}    
#gallery a {float:left; position:absolute;}         
#gallery a img {border:none;}         
#gallery a.show {z-index:500}     
#gallery .caption {z-index:600; background-color:#000; color:#ffffff; height:100px; width:100%; position:absolute; bottom:0;}     
#gallery .caption .content {margin:5px}         
#gallery .caption .content h3 {margin:0; padding:0; color:#1DCCEF;}

#featured{ 
	width:340px; 
	padding-left:5px;
	padding-right:250px; 
	position:relative; 
	/*border:5px solid #ccc; */
	height:250px; 
	/*background:#fff;*/
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:360px; 
	list-style:none; 
	padding:0; margin:0; 
	width:230px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; 
	color:#333;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('/images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:355px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('/images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:14px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

.content_placeholder
{
    width:100%;
    background-color: #FFFFFF;
    margin-bottom:10px;
    border: solid 1px #CCCCCC;
    padding-bottom:10px;
    text-align:left;
}
.content
{
    padding:5px;
}
.headline_page
{
    height:22px;
    background-image : url('/img/template/topic_bg.gif');
    text-align:left;
    padding-left:10px;
    padding-top:5px;
    margin-bottom:10px;
    border-top: solid 1px #1B60AB;
    border-bottom: solid 1px #1B60AB;
}
.headline
{
    color: #1B60AB;
    text-decoration:none; 
    font-weight:bold;
    font-size:12px;
}

#divContainer{position:relative; width:130px; height:110px; overflow:hidden; top:4px; left:3px; clip:rect(0px,320px,240px,0px); visibility:hidden;} 
#divContent{position:absolute; top:0px; left:0px} 
#divContainer2{position:relative; width:180px; height:222px; overflow:hidden; top:10px; left:0px; clip:rect(0px,320px,240px,0px); visibility:hidden;} 
#divContent2{position:absolute; top:0px; left:0px} 
#divContainer3{position:relative; width:600px; height:215px; overflow:hidden; top:0px; left:0px; clip:rect(0px,320px,240px,0px); visibility:hidden;} 
#divContent3{position:absolute; top:0px; left:0px} 
	
/* FOOTER */
.footer_container
{
	clear:both;
	width:950px;
	text-align:left;
	height:30px;
	line-height: 30px;
	border: solid 10px #EEEEEE;
}
.footer_content_left
{
	float:left;
	text-align:left;
	font-size:10px;
	color: white;
	margin-left:20px;
	padding-top:5px;
}
.footer_content_right {
    height: 22px;
    float: right;
    text-align: right;
    font-size: 10px;
    color: white;
    margin-right: 20px;
    padding-top: 5px;
}

#imageSlideshowHolder{

		/* This is a CSS hack in order to get a nice look in IE 5.5 and lower 

		In these versions of Internet Explorer, we need to add borders and padding to the width. In this example, we have a 3 pixel
		border on all sides. This means that the width in IE5.5 should be 606 pixels(600 + border 3px on the left + border 3 px on the right). Height
		should be set to 456 pixels(450 + 3 +3). IE 5.5 will ignore the width attributes below the first line. These will be applied to other browsers.

		*/
		/* CSS HACK */
		width: 376px;	/* IE 5.x */
		width/* */:/**/370px;	/* Other browsers */
		width: /**/370px;
		
		/* CSS HACK */
		height: 284px;	/* IE 5.x */
		height/* */:/**/278px;	/* Other browsers */
		height: /**/278px;
		

		background-color:#FFF;
		position:relative;	/* Never change this value */
		
	}
	.imageInGallery{		
		width:370px;
		/*height:250px;*/
		/*background-color:#FFF;*/
		
		/* Never change these 3 value */
		left:0px;
		top:0px;
		position:absolute;	
	}
	#imageSlideshowHolder img{
		position:absolute;
	}

	/*chris - description overlay*/
	#the_captions{
		display:none;
		}
	.imageInGallery_DESC{
		position:absolute;
		color:#FFFFFF;
		padding-top:0px;
		margin-right:5px;
		margin-top:228px;
		padding-left:5px;
		z-index:1;
		height:47px;
		width:360px;
		background:url('/images/bg.png');
		font-size:80%
		}
	.imageInGallery_DESC h1{
		color:#99cc33;
		font-size:140%;
		margin:0px;
		padding:5px 0px 0px 0px;
		}

/*###################*/
/* Beginn Navigation */
/*###################*/
#navi, #navi ul { list-style-type:none; margin:0; margin-left:0; margin-top:10px; padding:0; } /* Style-Reset */
	    
#navi li { width:107px; float:left; } /* Horizontale Anordnung */
		
#navi li ul { display:none; } /* Normalzustand eingeklappt */
#navi li:hover ul { display:block; } /* Ausgeklappt */
		
#navcontainer { height:24px; position:relative; }
	  
#navi { position:absolute; }
	  
#navi li { border:0px solid #000; margin:0 0 0 0; }
#navi ul li { border:none; margin:0; background:#EEEEEE; border-bottom: solid 1px black}
		
#navi a { text-align:left; display:block; padding:0.3em; }
#navi a:link, #navi a:visited {text-decoration:none; }
#navi a:active, #navi a:hover {background:#EEEEEE; text-decoration:none; }

.navigation 
{
    text-decoration:none;
    text-align:left;
   	font-family:Lucida Sans Unicode, Helvetica,Arial,sans-serif;
   	font-size:11px;
   	color:#1B60AB;
}

.infobox 
{
    text-decoration:none;
    text-align:left;
   	font-family:Lucida Sans Unicode, Helvetica,Arial,sans-serif;
   	font-size:10px;
   	color:#000000;
}

.inhalt 
{
    text-decoration:none;
    text-align:left;
   	font-family:Lucida Sans Unicode, Helvetica,Arial,sans-serif;
   	font-size:11px;
   	color:#000000;
}





.ueberschrift {color:white;text-decoration:none; font-weight:bold;font-family:Tahoma;font-size:11px;padding-left:20px}
.ueberschrift_normal {color:white;text-decoration:none; font-weight:normal;font-family:Tahoma;font-size:11px;padding-left:20px}
.ueberschrift_body {color:white;text-decoration:none; font-weight:bold;font-family:Tahoma;font-size:11px}
.videotitel {color:#1B60AB;text-decoration:none; font-weight:bold;font-family:Tahoma;font-size:16px}

.blaetterfunktion {color:#FFFFFF;text-decoration:none; font-weight:normal;font-family:Helvetica;font-size:11px;border:solid 1px white;padding-top:2px;padding-bottom:2px;padding-left:4px;padding-right:4px;background-image:url('/img/template/bf_bg.gif')}
a.blaetterfunktion:link {color:#909090;text-decoration:none; font-weight:normal;font-family:Helvetica;font-size:11px;border:solid 1px #909090;padding-top:2px;padding-bottom:2px;padding-left:4px;padding-right:4px;background-image:url('/img/template/bf_bg.gif')}
a.blaetterfunktion:visited {color:#FFFFFF;text-decoration:none; font-weight:normal;font-family:Helvetica;font-size:11px;}
a.blaetterfunktion:hover {color:#FFFFFF;text-decoration:none; font-weight:normal;font-family:Helvetica;font-size:11px;border-color:#FFFFFF}
a.blaetterfunktion:active {color:#FFFFFF;text-decoration:none; font-weight:normal;font-family:Helvetica;font-size:11px;}
a.blaetterfunktion:focus {color:#FFFFFF;text-decoration:none; font-weight:normal;font-family:Helvetica;font-size:11px;}

a.nav_link:link {color:#1B60AB;text-decoration:none; font-weight:bold;font-family:Tahoma;font-size:11px;}
a.nav_link:visited {color:#1B60AB;text-decoration:none; font-weight:bold;;font-family:Tahoma;font-size:11px;}
a.nav_link:hover {color:#CCCCCC;text-decoration:underline; font-weight:bold;;font-family:Tahoma;font-size:11px;}
a.nav_link:active {color:#1B60AB;text-decoration:none; font-weight:bold;;font-family:Tahoma;font-size:11px;}
a.nav_link:focus {color:#1B60AB;text-decoration:none; font-weight:bold;;font-family:Tahoma;font-size:11px;}

a.footer_link:link {color:white;text-decoration:none; font-weight:normal;font-family:Tahoma;font-size:10px;}
a.footer_link:visited {color:white;text-decoration:none; font-weight:normal;;font-family:Tahoma;font-size:10px;}
a.footer_link:hover {color:#CCCCCC;text-decoration:underline; font-weight:normal;;font-family:Tahoma;font-size:10px;}
a.footer_link:active {color:white;text-decoration:none; font-weight:normal;;font-family:Tahoma;font-size:10px;}
a.footer_link:focus {color:white;text-decoration:none; font-weight:normal;;font-family:Tahoma;font-size:10px;}

a.page_link:link {color:#E97D00;text-decoration:none; font-weight:bold;font-family:Tahoma;font-size:11px;}
a.page_link:visited {color:#E97D00;text-decoration:none; font-weight:bold;;font-family:Tahoma;font-size:11px;}
a.page_link:hover {color:#CCCCCC;text-decoration:underline; font-weight:bold;;font-family:Tahoma;font-size:11px;}
a.page_link:active {color:black;text-decoration:none; font-weight:bold;;font-family:Tahoma;font-size:11px;}
a.page_link:focus {color:#1B60AB;text-decoration:none; font-weight:bold;;font-family:Tahoma;font-size:11px;}

a:link {color:#1B60AB;text-decoration:none; font-weight:normal;}
a:visited {color:#1B60AB;text-decoration:none; font-weight:normal;}
a:hover {color:#1B60AB;text-decoration:underline; font-weight:normal;}
a:active {color:#1B60AB;text-decoration:none; font-weight:normal;}
a:focus {color:#1B60AB;text-decoration:none; font-weight:normal;}

.footer {
	font-size:10px;
	color: white;
}

input[type="text"], select, textarea , input[type="password"]
{
   	font-family: Lucida Sans Unicode,Helvetica,sans-serif;
   	font-size:11px;
	border: solid 1px #BBBBBB;
}

FORM {
	MARGIN: 0px
}

.dhtmlgoodies_question{
	width:350px;
	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS */
	width:350px;
	
	/* End layout CSS */
	
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;

}
.answer_content{	/* Content that is slided down */
	padding:1px;
	position:relative;
}



